/* WARNING: USE CAUTION WHEN EDITING THIS FILE */

/* NOTE: THIS FILE INCLUDES 3 STAGES OF MEDIA QUERIES - SEE help.html */

/* NOTE: TO EDIT COLORS - SEE style.css */



/***************
START Media Queries #1 WHEN PAGE WIDTH LESS THAN 920 IS ACTIVE (FOR TABLET)
***************/
@media handheld and (max-width: 920px),
   screen and (max-device-width: 920px),
   screen and (max-width: 920px) 
  {


#contentbox   { width: auto; max-width: 720px; }

.pageheight {min-height: 400px;}

.slidesets #contentbox { max-width: 780px; }

#left-content    { max-width: 435px; }

#sidebar-content { max-width: 250px; }

.floatlist   { width: 100%; }



/* MQS LOGO */

.logo-respond  { width: 100%; height: auto; }

.textlogo  { letter-spacing: 8px; }



/* MQS HOME PAGE */

.homelinks a  { padding: 6px 10px 6px 10px; }  /* USED ON OPTIONAL PAGE */

#home-img-row  {
    max-width: 890px;
    margin: 20px auto 20px auto;
    }

#home-img-row ul li 
    {
    margin: 4px 4px 4px 4px;
    }

.small-home-img, #home-img-row li
    {
    width: 100px;
    height: 66px;
    }


  }
/***************
END Media Queries #1
***************/






/***************
START Media Queries #2 WHEN PAGE WIDTH LESS THAN 740 IS ACTIVE
***************/
@media handheld and (max-width: 740px),
   screen and (max-device-width: 740px),
   screen and (max-width: 740px) 
  {


#left-content   { width: 100%; min-width: 100%; }

.content-pad   { padding: 16px 35px 16px 35px; }



/* MQS HOME PAGE */

.content-home   {
     width: 90%;  /* USED ON OPTIONAL HOME PAGE */
     text-align: left;
     padding: 30px 10px 15px 10px;
     }

#home-img-row   { max-width: 400px; }

.homeimage-outer { margin: 0px 0px 0px 0px; }



/* MQS SIDEBAR */

.contact-page #sidebar-content  { display: block; }

.contact-page .content-pad  { display: none; }

#sidebar-content  { display: none; margin-top: 0px; border-left: #999999 0px solid; max-width: 99%; }

.sidebar-pad    { padding: 16px 35px 16px 35px; }

.sidebar-textarea { width: auto; }

.sidebar-text    { font-size: 13px; text-align: left; line-height: normal; }

.sidebar-image    { margin: 0px auto 8px 0px; }



/* MQS FOOTER & SOCIAL */

.footerhide    { display: none; }

.mobile-social    { display: block; padding: 10px 0px 10px 0px; }

.mobile-social table  { margin: 0 auto; }



/* MQS GALLERY */

.galthumb-box  { padding: 10px; }



  }
/***************
END Media Queries #2
***************/






/***************
START Media Queries #3 -  WHEN PAGE WIDTH LESS THAN 482 IS ACTIVE
                      CLASSES HERE CAN ALSO BE FOUND IN THE style.css
***************/
@media handheld and (max-width: 482px),
   screen and (max-device-width: 482px),
   screen and (max-width: 482px) 
  {



/* MQS FONTS - NEXT LINE IS DEFAULT MOBILE FONT ALL PAGES */

body, div, table { font-size: 13px; line-height: 130%; }

.title     { font-size: 16px; letter-spacing: 0px; }

.subtitle     { font-size: 14px; }

.smalltext    { font-size: 12px; }

.just      { text-align: left; }



/* MQS GENERAL */

.hidemobile, a.hidemobile  { display: none; }

.splits-xtramargin      { margin-top: 12px; margin-bottom: 12px; }



/* MQS PAGE & CONTENT HEIGHTS, PADDING & WIDTHS */

.pageheight  { min-height: 500px; }

.pagebox  { padding: 0px 0px 0px 0px; }

#contentbox  { padding: 10px 0px 10px 0px; }

.content-pad, .sidebar-pad { padding: 10px 12px 10px 12px; }



/* MQS HEADER LOGO GRAPHIC, AND TEXT */

#headerdiv  { padding: 0px 0px 0px 0px; }

.textlogo  {
    font-size: 16px;
    letter-spacing: 2px;
    padding: 12px 5px 12px 5px;
    }

.cart-view   { right: 3px; }

.cart-view-size   { width: 50px; height: 24px; }

.faq-header   { display: none; right: 55px; }

.faq-header-size { width: 31px; height: 24px; }

.cart-view:hover, .faq-header:hover { top: -5px; }



/* MQS HOME PAGE */

#contentbox-home { padding: 10px 0px 10px 0px; }

.content-home   {
     width: auto;  /* USED ON OPTIONAL HOME PAGE */
     text-align: left;
     padding: 0px 12px 15px 12px;
     }

.homelinks a, .homelinks a:first-child 
     {
     display: none;
     padding: 6px 6px 6px 6px;
     border-width: 0px 0px 0px 0px;
     }



/* MQS FOOTER */

.footer-copyright { font-size: 11px; }



/* MQS HOME JQUERY SLIDESHOW & SLIDESHOW SETS */

.rslides_container, .homeimage-container 
      {
      border-width: 0px 0px 0px 0px;
      }

.rslides_container, .rslides_container img
      {
      /* CORNER ROUNDING */
      -moz-border-radius: 0px;
      -webkit-border-radius: 0px;
      border-radius: 0px;
      }

#homeJQ > .centered-btns_nav  { display: block; }

.centered-btns_tabs  { display: none; }

.slide-sets, .imgviewer-border   
    {
    border-width: 2px;
  /* CORNER ROUNDING */
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    }



/* MQS GALLERY & SLIDESHOW SETS */

.gal-pad  { padding: 0px 10px 0px 10px; }



/* MQS GALLERY */

.galthumb-box  { padding: 5px; }

.gal-page-box  { font-size: 12px; }

.gal-top  { padding: 0px 5px 15px 5px; }

.galdetails-box  { margin-top: 4px; }

/* HIDES GALLERY MENU ON MOBILE */

#gal-menu  { display: none; }



/* MQs IMAGE VIEWER DETAILS PAGES & ORDER FORMS */

.gal-page-content   { float: left; }

.detailstitle    { font-size: 16px; }



/* MQS CONTACT PAGE */

.form-box        { margin: 10px 0px 10px 0px; }

.shadeform, .textarea, .dropdown  { font-size: 12px; }



/* MQS PAYMENTS PAGE */

.payform, input[type=submit].payform  { width: 130px; }

.paypalbadge { width: 80px; }
 
        
  }

/***************
END Media Queries #3
***************/